---
profile:
  uuid: d0e81293-52b7-4d60-9c26-bb3eed27af8a
  metadata:
    title: Information security manual Essential Eight Maturity Level Two Baseline
    published: 2025-10-08T06:18:58.851868228Z
    last-modified: 2025-10-08T06:18:58.851868228Z
    version: 2025.10.8
    oscal-version: 1.1.2
    links:
    - href: '#3f19a985-786f-437c-8f65-6336aa50e2d7'
      rel: canonical
    - href: '#3c15e69f-263b-4827-be41-28a87e2b314e'
      rel: latest-version
    - href: '#6587a556-43ff-4ae3-a30a-eb528fa6ef81'
      rel: predecessor-version
    - href: '#1a7fe4f1-6477-4814-9713-ba33aebf3789'
      rel: successor-version
    roles:
    - id: prepared-by
      title: Document creator
    parties:
    - uuid: ae0012b5-2a98-4610-ba74-08928451a4c0
      type: organization
      name: Australian Cyber Security Centre
      short-name: ACSC
      links:
      - href: https://www.cyber.gov.au
        rel: homepage
      email-addresses:
      - asd.assist@defence.gov.au
      addresses:
      - type: work
        addr-lines:
        - Australian Cyber Security Centre
        - General enquiries
        - PO Box 5076
        city: Kingston
        state: ACT
        postal-code: "2604"
        country: AU
    responsible-parties:
    - role-id: prepared-by
      party-uuids:
      - ae0012b5-2a98-4610-ba74-08928451a4c0
  imports:
  - href: '#abea4b79-3bd3-4f68-a333-85cbebb5100d'
    include-controls:
    - with-ids:
      - ism-0123
      - ism-0140
      - ism-1819
      - ism-1507
      - ism-1175
      - ism-1883
      - ism-0445
      - ism-1509
      - ism-1650
      - ism-1648
      - ism-1647
      - ism-1654
      - ism-0843
      - ism-1490
      - ism-1870
      - ism-1871
      - ism-1657
      - ism-1544
      - ism-1582
      - ism-1660
      - ism-1889
      - ism-1623
      - ism-1667
      - ism-1668
      - ism-1669
      - ism-1542
      - ism-1859
      - ism-1823
      - ism-1486
      - ism-1485
      - ism-1412
      - ism-1585
      - ism-1670
      - ism-1860
      - ism-1824
      - ism-1671
      - ism-1488
      - ism-1672
      - ism-1673
      - ism-1489
      - ism-1504
      - ism-1679
      - ism-1680
      - ism-1892
      - ism-1893
      - ism-1681
      - ism-1173
      - ism-0974
      - ism-1401
      - ism-1872
      - ism-1873
      - ism-1682
      - ism-1683
      - ism-1685
      - ism-1380
      - ism-1687
      - ism-1688
      - ism-1689
      - ism-1387
      - ism-1807
      - ism-1808
      - ism-1698
      - ism-1699
      - ism-1700
      - ism-1701
      - ism-1702
      - ism-1876
      - ism-1690
      - ism-1691
      - ism-1693
      - ism-1877
      - ism-1694
      - ism-1695
      - ism-1905
      - ism-1704
      - ism-1501
      - ism-1511
      - ism-1810
      - ism-1811
      - ism-1812
      - ism-1705
      - ism-1814
      - ism-1707
      - ism-1515
      - ism-1815
      - ism-1906
      - ism-1228
  merge:
    as-is: true
  back-matter:
    resources:
    - uuid: abea4b79-3bd3-4f68-a333-85cbebb5100d
      title: Information security manual
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/artifacts/ISM_catalog.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/artifacts/ISM_catalog.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/artifacts/ISM_catalog.yaml
        media-type: application/oscal+yaml
    - uuid: 3f19a985-786f-437c-8f65-6336aa50e2d7
      title: Information security manual Essential Eight Maturity Level Two Baseline
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/artifacts/ISM_E8_ML2-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/artifacts/ISM_E8_ML2-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/artifacts/ISM_E8_ML2-baseline_profile.yaml
        media-type: application/oscal+yaml
    - uuid: 3c15e69f-263b-4827-be41-28a87e2b314e
      title: Information security manual Essential Eight Maturity Level Two Baseline - latest version
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/latest-version/artifacts/ISM_E8_ML2-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/latest-version/artifacts/ISM_E8_ML2-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/latest-version/artifacts/ISM_E8_ML2-baseline_profile.yaml
        media-type: application/oscal+yaml
    - uuid: 6587a556-43ff-4ae3-a30a-eb528fa6ef81
      title: Information security manual Essential Eight Maturity Level Two Baseline - predecessor version
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/predecessor-version/artifacts/ISM_E8_ML2-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/predecessor-version/artifacts/ISM_E8_ML2-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/predecessor-version/artifacts/ISM_E8_ML2-baseline_profile.yaml
        media-type: application/oscal+yaml
    - uuid: 1a7fe4f1-6477-4814-9713-ba33aebf3789
      title: Information security manual Essential Eight Maturity Level Two Baseline - successor version
      rlinks:
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/successor-version/artifacts/ISM_E8_ML2-baseline_profile.xml
        media-type: application/xml
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/successor-version/artifacts/ISM_E8_ML2-baseline_profile.json
        media-type: application/json
      - href: https://www.cyber.gov.au/ism/oscal/v2025.10.8/successor-version/artifacts/ISM_E8_ML2-baseline_profile.yaml
        media-type: application/oscal+yaml
